Magento Forum

   
Packaged Zend causing errors… what to do? 
 
MikeWeiss
Jr. Member
 
Total Posts:  11
Joined:  2008-06-09
 

Hello all,

I’m trying to develop a YouTube video module using the Gdata API that is supplied with the Zend Framework.

I was able to get a test script working using the latest frmework and Gdata package, but when dropping the code into my module, it no longer sends the correct request to Google.  I tried to update the Zend library, but it caused errors on the cart.

What do I do?

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top